<?xml version="1.0" encoding="utf-8"?>

<data>

	<div class="ap_elem" id="melem1" data-show="0" data-hide="5">
		<p>Timed Event from 1 to 5 seconds</p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>	
	<div class="ap_elem" id="melem2" data-show="25" data-hide>
		<p>Timed Event from 25 till end</p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>	
	<div class="ap_elem" id="melem3" data-show="6" data-hide>
		<div class="event_box"><p>Timed events can be displayed over video in timed intervals.<br>Events support any <a href="http://www.google.com" target="_blank">HTML</a> inside.<br>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed in neque. Vivamus tellus. Donec magna. Donec consequat hendrerit magna. In iaculis neque eget nisi.</p>	</div>
		<a class="ap_el_close clb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>	
	
</data>